( after | 2017. 10. 18., sze - 10:48 )

Tudtommal a sebezhetőség AP oldalról csak akkor használható ki, ha a 802.11r Fast Roaming be van kapcsolva az eszközön, és a UPC eszközei véleményem szerint kizárt, hogy ezt támogatják, tehát nem feltétlen szükséges patchelni őket.
A saját wifis klienseid patcheld, azok okozhatnak problémát.